Subject: Re: [Roll] "Charter inclusion: Work in RPL control messages: DIS Mod. - No-Path DAO"

From: "Caozhen (zcao)" <[email-masked]>
Date: Thu, 4 Aug 2016 09:03:42 +0000

I would like to support both drafts (I am co-author of the second draft), they are certainly relevant to the wg. 

I can contribute the review of the draft-gundogan-roll-dis-modifications. 

-Zhen
> -----Original Message-----
> From: Roll [mailto:[email-masked]] On Behalf Of peter van der Stok
> Sent: Monday, July 25, 2016 7:44 PM
> To: Roll <[email-masked]>
> Subject: [Roll] "Charter inclusion: Work in RPL control messages: DIS Mod. -
> No-Path DAO"
> 
> Dear all,
> 
> Following the ROLL Meeting at IETF 96, we would like to know your opinion
> about the drafts, presented during IETF95 and IETF96. This is the first set of
> three emails. The adoption of drafts as WG drafts will be asked independently
> dependent on the status of the draft.
> 
> A: draft-gundogan-roll-dis-modifications-00
>        DIS Modifications
> 
> •    Is the draft relevant to the working group.?
> •    Do you foresee to contribute to the work described in the draft ?
> •    Are you willing to review the draft ?
> •    Should the draft be rejected by the WG ?
> 
> B: draft-jadhav-roll-no-path-dao-ps-01
>        No-Path DAO Problem Statement
> 
> •    Is the draft relevant to the working group.?
> •    Do you foresee to contribute to the work described in the draft ?
> •    Are you willing to review the draft ?
> •    Should the draft be rejected by the WG ?
> 
> 
> It would be nice to know the reasons why you agree or disagree with the drafts
> 
> 
> Thank you very much,
> 
> Peter and Ines
> 
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll